Bug 353511 - missing connlimits support
missing connlimits support
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thomas Woerner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-25 23:20 EDT by kloczek
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 12:10:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description kloczek 2007-10-25 23:20:51 EDT
Latest kernel 2.6.23 have netfilter for connlimit rules but iptables does not
handles rules for connlimit.
Comment 1 kloczek 2007-10-25 23:28:46 EDT
(In reply to comment #0)
> Latest kernel 2.6.23 have netfilter for connlimit rules but iptables does not
> handles rules for connlimit.

Also u32 support is missing.
Comment 2 Thomas Woerner 2007-11-05 11:11:35 EST
At first connlimit headers are missing in the kernel-headers package, at second
there is also no connlimit support in the iptables version 1.3.8 (latest stable
release).

You can reassign to kernel-headers to get the headers in.
For iptables: You have to wait till connlimit will make it into a stable release.
Comment 3 Thomas Woerner 2007-11-29 12:10:24 EST
Closing as DEFFERED.

Note You need to log in before you can comment on or make changes to this bug.